from django.contrib import admin

from . import models

# Register your models here.

admin.site.register(models.Product)
admin.site.register(models.TreeTag)
admin.site.register(models.CategoryTag)
admin.site.register(models.AttributeTag)
